Subject: [tcpm] Milestones changed for tcpm WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 17 Jan 2020 04:27:11 -0800

Changed milestone "Submit document on a time-based fast loss detection
algorithm for TCP to the IESG for publication as an Experimental RFC", set
description to "Submit document on a time-based fast loss detection algorithm
for TCP to the IESG for publication as a Proposed Standard RFC".

URL: https://datatracker.ietf.org/wg/tcpm/about/